
.home-brands {
	position: relative;
	width: 100%;
	padding: 35px 0 70px;
	overflow: hidden;
}
.home-brands__bg,
.home-brands__bg-mobile {
	position: absolute;
	max-width: 9999%;
	max-height: 9999%;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.home-brands__bg-mobile {
	display: none;
}
.home-brands .container {
	width: 1160px;
}
.home-brands__main {
	width: 420px;
	height: auto;
	margin: 0 auto 25px;
}
.brand-list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.brand-list__item {
	width: 25%;
	height: 295px;
	padding-bottom: 10px;
	margin-bottom: -62px;
	background: url(../image/home/brand_bg.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.brand-list__item a {
	display: block;
	width: 100%;
	text-decoration: none;
	padding: 0px 10px;
	position: relative;
}

.brand-list__item a .brand-image {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	height: 100px;
}
.brand-list__item a img {
	width: auto;
	margin: 0 auto;
}
.brand-list__item:first-child a img,
.brand-list__item:nth-child(2) a img {
	height: 50px;
}
.brand-list__item:nth-child(3) a img {
	height: 30px;
}
.brand-list__item:nth-child(4) a img {
	height: 34px;
}
.brand-list__item:nth-child(5) a img {
	height: 30px;
}
.brand-list__item:nth-child(6) a img {
	height: 41px;
}
.brand-list__item:nth-child(7) a img {
	height: 66px;
}

.brand-list__item a .brand-name {
	display: block;
	width: 100%;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	color: #757679;
	transition: .2s;
	line-height: 20px;
	min-height: 40px;
}
.brand-list__item a:hover .brand-name {
	color: #D0021B;
}





.home-blocks {
	padding: 60px 0;
	overflow: hidden;
}
.home-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin-bottom: 120px;
}
.home-block:before {
	content: '';
	display: block;
	width: 320px;
	height: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	background: #F7F7F7;
}
.home-block:first-child:before {
	right: 0;
	transform: translateX(50%);
}
.home-block:nth-child(2):before,
.home-block:nth-child(6):before {
	left: calc(50.5%/2 - 15px/2);
	transform: translateX(-50%);
}
.home-block:nth-child(3):before {
	right: 0;
	transform: translateX(50%);
}
.home-block:nth-child(4):before {
	left: 0;
	transform: translateX(-50%);
}
.home-block:nth-child(5):before {
	right: calc(50.5%/2 - 15px/2);
	transform: translateX(50%);
}


.home-block__info {
	width: calc(49.5% - 15px);
}
.home-block:nth-child(2n) .home-block__info {
	order: 2;
}
.home-block__title {
	display: block;
	text-align: center;
	font-size: 28px;
	font-weight: 600;
	line-height: 37px;
	text-transform: uppercase;
	color: #000000;
	padding: 24px 5px;
	background: #F7F7F7;
	margin-bottom: 55px;
}
.home-block__title span {
	color: #e02229;
}
.home-block__desc {
	font-size: 16px;
	line-height: 24px;
	color: #757679;
	margin-bottom: 100px;
}
.home-block:first-child .home-block__desc:before {
	content: '';
	display: block;
	display: block;
	max-width: 320px;
	margin: 0 auto 50px;
	border-bottom: none;
	border-top: 1px solid #000;
}

.home-block__desc p {
	margin: 0 0 30px;
}
.home-block__desc p:last-child {
	margin-bottom: 0;
}

.home-block__link a {
	display: block;
	width: 350px;
	max-width: 100%;
	margin: auto;
	text-decoration: none;
	transition: .2s;
	color: #000;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	padding: 12px 5px 14px;
	border: 2px solid #000;
}
.home-block__link a:hover {
	background: #000;
	color: #fff;
}


.home-block__image {
	width: calc(50.5% - 15px);
}
.home-block:nth-child(2n) .home-block__image {
	order: 1;
}

.home-block:nth-child(2n) .home-block__logo {
	display: block;
	position: absolute;
	top: 20px;
	left: calc(50.5%/2 - 15px/2);
	transform: translateX(-50%);
}
.home-block .home-block__logo img {
	display: block;
	width: auto;
	max-height: 50px;
	max-width: 185px;
}
.home-block:nth-child(2n + 1) .home-block__logo {
	display: block;
	position: absolute;
	top: 20px;
	right: calc(50.5%/2 - 15px/2);
	transform: translateX(50%);
}


.home-features {
	background: #F7F7F7;
	padding: 5px 0;
	height: 180px;
}
.home-feature__items {
	width: 1200px;
	max-width: calc(100% - 60px);
	margin: -60px auto 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #FFFFFF;
	box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.1);
	padding: 30px 50px;
}
.home-feature__item {
	width: 25%;
	padding: 0 10px;
}
.home-feature__item img {
	margin: 0 auto 25px;
}
.home-feature__item span {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #757679;
}



@media(max-width: 1160px) {
	.home-brands {
		padding: 60px 0 130px;
	}
	.home-brands .container {
		width: 768px;
	}
	.home-brands__main {
		width: 210px;
	}

	.brand-list__item {
		-webkit-background-size: cover;
		background-size: cover;
		height: 230px;
	}
	.brand-list__item a {
		padding: 0 15px;
	}
	.brand-list__item a .brand-image {
		height: 55px;
	}

	.brand-list__item:first-child a img,
	.brand-list__item:nth-child(2) a img {
		height: 30px;
	}
	.brand-list__item:nth-child(3) a img,
	.brand-list__item:nth-child(4) a img,
	.brand-list__item:nth-child(5) a img {
		height: 20px;
	}
	.brand-list__item:nth-child(6) a img {
		height: 25px;
	}
	.brand-list__item:nth-child(7) a img {
		height: 40px;
	}

	.brand-list__item a .brand-name {
		font-size: 14px;
		line-height: 17px;
	}

}

@media(max-width: 992px) {
	.home-blocks {
		padding-top: 30px;
		padding-bottom: 150px;
	}
	.home-block {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 100px;
	}

	.home-block:before {
		height: 580px;
		top: auto;
		bottom: -75px;
	}
	.home-block:nth-child(2):before, 
	.home-block:nth-child(6):before,
	.home-block:nth-child(5):before {
		left: 50%;
		transform: translateX(-50%);
	}

	.home-block .home-block__logo {
		top: auto !important;
		bottom: 600px;
		left: 50% !important;
		transform: translate(-50%, 50%) !important;
	}

	.home-block__info {
		width: 100%;
		margin-bottom: 100px;
	}
	.home-block__image {
		width: 100%;
	}
	.home-block:nth-child(2n) .home-block__info {
		order: 1;
	}
	.home-block:nth-child(2n) .home-block__image {
		order: 2;
	}

	.home-block__title {
		font-size: 24px;
		line-height: 29px;
		padding: 10px 5px 11px;
		margin-bottom: 30px;
	}
	.home-block__desc {
		/*margin-bottom: 45px;*/
	}
	.home-block:first-child .home-block__desc:before {
		max-width: 270px;
		margin-bottom: 25px;
	}
	.home-block__link a {
		width: 270px;
	}

	.home-features {
		height: 200px;
	}
	.home-feature__items {
		width: calc(100% - 80px);
		margin: 0 auto;
		transform: translateY(-50%);
		padding: 10px 0;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.home-feature__item {
		width: 50%;
		padding: 20px 15px;
	}
	.home-feature__item span {
		max-width: 260px;
		margin: auto;
	}

	.home-blocks .home-block:before {
		bottom: 65px;
	}
	.home-blocks .home-block .home-block__info {
		margin-bottom: 0;
	}
	.home-blocks .home-block .home-block__info .home-block__image {
		margin: 80px 0;
	}
}

@media(max-width: 768px) {
	.home-brands__bg {
		display: none;
	}
	.home-brands__bg-mobile {
		display: block;
		top: auto;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.home-brands {
		padding: 25px 0 35px;
	}
	.home-brands__main {
		display: none;
	}
	.brand-list {
		max-width: 550px;
		margin: auto;
	}
	.brand-list__item {
		width: 50%;
		max-width: 290px;
		height: 275px;
		margin-bottom: -25px;
	}
	.brand-list__item:nth-child(5) {
		width: calc(50% + 1px);
		margin: -50px 0 -70px;
	}
	.brand-list__item a {
		padding: 0 40px;
	}
	.brand-list__item a .brand-image {
		height: 60px;
	}
	.brand-list__item a .brand-image img {
		max-width: 120px;
		height: auto;
	}


	.home-block:before {
		height: calc(((100vw - 30px) / 1.63) + 100px);
		bottom: -50px;
		width: 175px;
	}
	.home-block:nth-child(3):before {
		left: 50%;
		transform: translateX(-50%);
	}
	.home-block .home-block__logo {
		width: 130px;
		top: auto !important;
		bottom: calc(((100vw - 30px) / 1.63) + 155px);
		left: 50% !important;
		transform: translate(-50%, 50%) !important;
	}
	.home-block .home-block__logo img {
		max-width: 150px;
		max-height: 30px;
		margin: auto;
	}

	.home-block,
	.home-block__info {
		margin-bottom: 75px;
	}
	.home-block__title {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 20px;
	}
	.home-block:first-child .home-block__desc:before,
	.home-block__desc p {
		margin-bottom: 20px;
	}
	.home-block__desc {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.home-block__link a {
		width: 350px;
		max-width: 100%;
	}

	.home-blocks .home-block:before {
		bottom: 85px;
	}

}

@media(max-width: 550px) {
	.home-block .home-block__logo img {
		max-width: 100%;
	}
	.home-feature__items {
		width: calc(100% - 30px);
		max-width: calc(100% - 30px);
	}
	.home-feature__item {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		padding: 12px 30px;
	}
	.home-feature__item img {
		margin: 0;
		width: 30px;
	}
	.home-feature__item span {
		font-size: 14px;
		margin: 0;
		width: calc(100% - 60px);
		text-align: left;
	}
}


@media(max-width: 450px) {
	.brand-list__item {
		height: 200px;
	}
	.brand-list__item:nth-child(5) {
		margin: -30px 0 -50px;
	}
	.brand-list__item a {
		padding: 0 25px;
	}
	.brand-list__item a .brand-image img {
		max-width: 90px;
		max-height: 30px;
	}
	.brand-list__item a .brand-name {
		font-size: 12px;
	}
}

@media(max-width: 374px) {
	.brand-list__item {
		height: 180px;
		margin-bottom: -25px;
	}
	.brand-list__item:nth-child(5) {
		margin: -30px 0 -50px;
	}
}



